Bug 55079 - update ports: graphics/netpbm
Summary: update ports: graphics/netpbm
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-07-30 20:40 UTC by goddamn
Modified: 2003-08-28 10:49 UTC (History)
0 users

See Also:


Attachments
file.diff (589 bytes, patch)
2003-07-30 20:40 UTC, goddamn
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description goddamn 2003-07-30 20:40:13 UTC
update to 10.17
Comment 1 Daichi GOTO freebsd_committer 2003-07-31 08:39:34 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 2 Rolf Grossmann 2003-08-27 20:35:05 UTC
Hi,

that patch wasn't complete. It's missing 3 new files in pkg-plist (see 
also 
http://bento.freebsd.org/errorlogs/i386-4-full-logs/netpbm-10.17.log.bz2 
). Here's the update:

--- pkg-plist.orig    Wed Aug 27 21:25:40 2003
+++ pkg-plist    Wed Aug 27 21:30:18 2003
@@ -46,12 +46,14 @@
 bin/pamfunc
 bin/pamlookup
 bin/pamoil
+bin/pampop9
 bin/pamseq
 bin/pamslice
 bin/pamstack
 bin/pamstretch
 bin/pamstretch-gen
 bin/pamtohdiff
+bin/pamtohtmltbl
 bin/pamtopnm
 bin/pamtotga
 bin/pamtouil
@@ -189,6 +191,7 @@
 bin/ppmfade
 bin/ppmflash
 bin/ppmforge
+bin/ppmglobe
 bin/ppmhist
 bin/ppmlabel
 bin/ppmmake

Bye, Rolf
Comment 3 Sergey A. Osokin freebsd_committer 2003-08-28 10:44:39 UTC
State Changed
From-To: closed->open

New submission: fix pkg-plist.
Comment 4 Sergey A. Osokin freebsd_committer 2003-08-28 10:49:24 UTC
State Changed
From-To: open->closed

pkg-plist fixed. Thanks for report!